{% load wagtailimages_tags %}

<figure class="figure">
  {% image self.img width-1430 as img %}
  <img src="{{ img.url }}" alt="{{ img.alt }}">

  {% if self.caption %}
    <figcaption>{{ self.caption}}</figcaption>
  {% endif %}
</figure>
